 /****reset****/
header, hgroup, nav, section, article, footer, div, img, p, ul, li {margin: 0; padding: 0; border:0;}
header, hgroup, nav, section, article, footer {display: block;}

body{
	font-family: 'Economica', sans-serif; 
	background: url(../assets/background.jpg);
}

img {border: none}

h1, h2 {
	font-weight: normal;
}

h1 {
	font: normal 1.6em/100% 'Press Start 2P';
	color: #D80000;
}

h2 {
	font-family: 'Economica', sans serif
	font-size: 24px;
	text-indent: 5px;
	color: #000;
}

a {color: #006; text-decoration: none;}

a: hover, a:active, a:focus {text-decoration: underline;}

ul li {list-style: none;}

#container {
	margin: auto;
	width: 800px;
	padding: 10px;
	background: #d8d8d8;
	border: outset 5px #00CCCC;
	overflow: hidden;
}

header {
	padding: 10px;
}

header #logo {
	margin: 0 15px 0 0;
	float: left;
}

header nav {
	clear: left;
	width: inherit;
	float: left;
	width: 100%;
	margin-top: 10px;
	border-radius: 5px;
	background: rgb(76,76,76); 
	/* Old browsers */
	background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); 
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(39%,rgba(71,71,71,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(60%,rgba(17,17,17,1)), color-stop(76%,rgba(43,43,43,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); 
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); 
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); 
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); 
	/* IE10+ */
	background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%);
}

header nav ul:first-child {margin-left: 30px; }

.category {
	text-transform: uppercase;
	font: bold 13px/135%;
	color: #fff;
	padding: 10px 15px;
}

nav, nav ul, nav ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
		
nav a {
	display: block;
	padding: 5px 15px;
}
		
nav li {
	float: left;
	position: relative;
}
		
nav li ul {
	position: absolute;
	width: 210px;
	left: -999em;
	z-index: 5000;
	background: rgba(0, 0, 0, 0.80);
}
		
nav li ul li {
	width: inherit;
	border-top: dotted 1px #ccc;
	text-indent: 10px;
}

nav li ul li a {color: #fff;}

nav li:hover {
	background: rgba(0, 0, 0, 0.60);
}

nav li:hover a {
	color: #00CCCC;
}

nav li a:hover {
	background: #000;
}
			
nav li:hover ul {
	left: auto;
}

#content {
	clear: left;
	float: left;
	margin: 0 15px;
}

figure {
	position: relative;
	float: left;
	margin 5px;
	width: 285px;
	height: 285px;
	overflow: hidden;
}

figure img {position: absolute;}

figcaption {
	position: absolute;
	background: rgba(0,0,0,0.60);
	color: white;
	font-size: 150%;
	padding: 20px;
	opacity: 0;
	width: inherit;
	height: inherit;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

figure:hover figcaption {
	opacity: 1;
}

footer {
	clear: left;
	text-align: center;
}